qanda.inherit.numeration
Prev | QAndASet | Next

## Name

qanda.inherit.numeration — Does enumeration of QandASet components inherit the numeration of parent elements?

## Synopsis

§91: §148
      1| <xsl:param name="qanda.inherit.numeration"
      2|            select="1"/>

## Description

If true (non-zero), numbered QandADiv elements and Questions and Answers inherit the numeration of the ancestors of the QandASet.

Prev | Up | Next
qanda.defaultlabel | Home | Linking